POST
/v1/auth/register/verify-resend
Copy to clipboard
Send Verify Email
Send Verify Email
Request
Body Params
application/json
email
string
required
password
string
required
language
string
optional
{
"email": "[email protected]",
"password": "string",
"language": "es"
}
Responses
200 Response
application/json
status
boolean
optional
data
object
optional
done
boolean
optional
message
string
optional
{
"status": true,
"data": {
"done": true,
"message": "string"
}
}
400 Response
application/json
status
boolean
optional
error
object
optional
code
number
optional
message
string
optional
{
"status": false,
"error": {
"code": 4007,
"message": "Same action repeated too soon"
}
}
403 Response
application/json
status
boolean
optional
error
object
optional
code
number
optional
message
string
optional
{
"status": false,
"error": {
"code": 4006,
"message": "Invalid Credentials"
}
}